PHP Manual
Prev |  | Next

# zend_u_eval_string

zend_u_eval_string -- ...

## Description

#include <zend_execute.h>

int zend_u_eval_string ( zend_uchar type, void* str, zval* retval_ptr, char* string_name, magic TSRMLS_DC )

...

## Parameters

`type`

  ...

`str`

  ...

`retval_ptr`

  ...

`string_name`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_u_eval_string_ex | Up | zend_u_fetch_class